_core:
  default_config_hash: V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo
langcode: nl
first_day: 1
country:
  default: NL
timezone:
  default: UTC
  user:
    configurable: true
    default: 0
    warn: false
